.region--breadcrumb {
  margin: 1rem 0 0 1rem;
} 

.region--breadcrumb nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 15px;
  font-weight: 600;
}

.region--breadcrumb nav li {
  display: flex;
  align-items: center;
}

.region--breadcrumb nav li:not(:last-child)::after {
  content: "›";
  margin: 0 10px;
  color: #999;
  font-weight: 600;
}

.region--breadcrumb nav a {
  color: #0056b3;
  text-decoration: none;
  transition: all 0.2s ease;
  text-transform: capitalize; 
}

.region--breadcrumb nav a:hover {
  color: #d32f2f;
  text-decoration: underline;
}

.region--breadcrumb nav li:last-child {
  color: #222;
  font-weight: 600;
  font-size: 13px;
}